- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Exiv2::DateValue::Date Struct Reference

Simple Date helper structure. More...

`#include <value.hpp>`

List of all members.

## Public Attributes
int | year
| Year.
int | month
| Month.
int | day
| Day.

## Detailed Description

Simple Date helper structure.

The documentation for this struct was generated from the following file:

- value.hpp